{
    "name": "drupal/cern-configuration",
    "description": "Provides the default configuration for CERN Home Website.",
    "version": "3.0.2",
    "type": "drupal-custom-module",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Joachim Valdemar Yde",
            "email": "joachim.git@cern.ch"
        },
        {
            "name": "Konstantinos Platis",
            "email": "konstantinos.platis@cern.ch"
        }
    ],
    "repositories": [
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    ],
    "require": {
        "drupal/cern-basic-page": "^3.0.0",
        "drupal/cern-cds-media": "^3.0.0",
        "drupal/cern-event-page": "^3.0.0",
        "drupal/cern-faq-page": "^3.0.0",
        "drupal/cern-feature-story-page": "^3.0.0",
        "drupal/cern-indico-feeds": "^3.0.0",
        "drupal/cern-landing-page": "^3.0.0",
        "drupal/cern-news-pages": "^3.0.0",
        "drupal/cern-paragraph-types": "^3.0.0",
        "drupal/cern-resource-page": "^3.0.0",
        "drupal/cern-story-page": "^3.0.0",
        "drupal/cern-system-page": "^3.0.0",
        "drupal/cern-taxonomies": "^3.0.0",
        "drupal/cern-webcast-feeds": "^3.0.0",
        "drupal/ctools": "^4.0",
        "drupal/ds": "^3.9",
        "drupal/field_formatter_class": "^1.6",
        "drupal/filefield_paths": "^1.0@beta",
        "drupal/views_taxonomy_term_name_depth": "^7.2"
    }
}